3.8: Install gcc and libffi-dev otherwise Poetry does not get installed

- as cffi dependency needs to be compiled
- Could be removed later when fixed upstream (cffi, poetry)
- In order to lighten the image and to speed-up the job
5 jobs for 1.0.0 in 2 minutes and 40 seconds (queued for 2 seconds)
latest
Status Name Job ID Coverage
  Test
passed build_3_5 #28410
docker

00:01:23

passed build_3_6 #28411
docker

00:01:36

passed build_3_7 #28414
docker

00:00:59

passed build_3_8 #28413
docker

00:01:39

passed build_3_7 #28412
docker

00:01:39